# pod2man --stderr -r20140724 -s1 -cSlackBuilds.org j4-dmenu-desktop.pod > j4-dmenu-desktop.1

=pod

=head1 NAME

j4-dmenu-desktop - a faster replacement for i3-dmenu-desktop

=head1 SYNOPSIS

B<j4-dmenu-desktop> [--dmenu="command"] [--term="command"] [--display-binary]

=head1 DESCRIPTION

j4-dmenu-desktop is a replacement for i3-dmenu-desktop. Its purpose
is to find .desktop files and offer you a menu to start an application
using dmenu.

=head1 OPTIONS

=over

=item --dmenu=<command>

Determines the command used to invoke dmenu. Default is "dmenu
-i". Executed with your shell ($SHELL) or /bin/sh.

=item --display-binary

Display binary name after each entry (off by default).

=item --term=<command>

Sets the terminal emulator used to start terminal apps. Default is B<_TERMINAL_>.

=item --help

Display help message.

=back

=head1 FILES

=over

=item /usr/share/applications/*.desktop

=item $HOME/.local/share/applications/*.desktop

=back

=head1 AUTHOR

j4-dmenu-desktop is copyright (c) 2013 Marian Beermann, GPLv3 license.

This man page written by B. Watson for the SlackBuilds.org project.
